#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-retrie-plugin-1.0.0.2-7RIwmugZlbxItGfM4Ndz0y
key:                  hls-retrie-plugin-1.0.0.2-7RIwmugZlbxItGfM4Ndz0y
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  78fb52372779b705397481299d3aad7a
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.2

hs-libraries:         HShls-retrie-plugin-1.0.0.2-7RIwmugZlbxItGfM4Ndz0y
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-JFU0eCDYUNk4Q1g6KBqN3u ghc-8.10.4
    ghcide-1.2.0.2-38fstdOEJ8m9ya0xovDxtr
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hls-plugin-api-1.1.0.0-Ov8Xt6CJ4G3TN8pysBdPp
    lsp-1.2.0.0-DkQi3SXv03l9PbVizCZdgc
    lsp-types-1.2.0.0-2nBSK5pLm5U7ReARvH3Y0Y
    retrie-0.1.1.1-AnORUoOlmbMFoozMhu1G9j
    safe-exceptions-0.1.7.1-B0WwBMdlgHlIMBOU3xtTB3
    shake-0.19.4-Gj3iSGqwuk73f4ITtFeAs9 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

